Source: python-heatclient
Version: 1.8.0-1~u16.04+mos1
Binary:
  - python3-heatclient
  - python-heatclient
Build_time: 2017-02-22-17-32-16
Code_project:
  python-heatclient: a198d7a53b1f1d635a2763b36686921de47f3091
  python-heatclient-build: c2134758de60aaeb045e2d88f7581f95d42880e4
